# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.48
  - e109a98 Linux 4.19.48
  - ca75a9f tipc: fix modprobe tipc failed after switch order of device registration
  ACK: pavel
  - ab69a23 Revert "tipc: fix modprobe tipc failed after switch order of device registration"
  pavel -- reintroduces original bug, only to fix it in the next patch
  - 99dcf4a xen/pciback: Don't disable PCI_COMMAND on PCI device reset.
  ACK: pavel
  - 0276ebf jump_label: move 'asm goto' support test to Kconfig
  NAK: pavel -- cleanup, and bigger than permitted.
  - 7533287 compiler.h: give up __compiletime_assert_fallback()
  NAK: pavel -- does not fix anything, just a cleanup
  - fd45cd4 include/linux/compiler*.h: define asm_volatile_goto
  ACK: pavel
  - 2bb9c7e crypto: vmx - ghash: do nosimd fallback manually
  pavel -- basically rewrite of the driver, including SPDX change. Way too long
  - fb6cf4f37 net/tls: don't ignore netdev notifications if no TLS features
  ACK: pavel
  - fb69403 net/tls: fix state removal with feature flags off
  ACK: pavel -- preparation for future changes, but fixes netdev cleanup 
  - 27d8ad1 bnxt_en: Fix aggregation buffer leak under OOM condition.
  ACK: pavel
  - a1a926f net: stmmac: dma channel control register need to be init first
  pavel --missing upstream id, af8f3fb7fb077c9df9fed97113a031e792163def
  - 1db0bcc net/mlx5e: Disable rxhash when CQE compress is enabled
  ACK: pavel
  - e0d9580 net/mlx5: Allocate root ns memory using kzalloc to match kfree
  ACK: pavel
  - 4421d31 tipc: Avoid copying bytes beyond the supplied data
  pavel --missed upstream id, 9bbcdb07a53549ed072f03a88a5012e939a64c01
  - 06442f4 net/mlx5: Avoid double free in fs init error unwinding path
  ACK: pavel
  - fb836d0 usbnet: fix kernel crash after disconnect
  ACK: pavel
  - 1919898 net: stmmac: fix reset gpio free missing
  ACK: pavel
  - 6ab9684 net: sched: don't use tc_action->order during action dump
  ACK: pavel
  - 33f737a net: phy: marvell10g: report if the PHY fails to boot firmware
  ACK: pavel
  - c2d4b2f net: mvpp2: fix bad MVPP2_TXQ_SCHED_TOKEN_CNTR_REG queue value
  ACK: pavel
  - de9d6a7 net: mvneta: Fix err code path of probe
  ACK: pavel
  - 39fd0dc net-gro: fix use-after-free read in napi_gro_frags()
  ACK: pavel
  - 4294c34 net: fec: fix the clk mismatch in failed_reset path
  ACK: pavel
  - 566dc17 net: dsa: mv88e6xxx: fix handling of upper half of STATS_TYPE_PORT
  ACK: pavel
  - 2d04f32 llc: fix skb leak in llc_build_and_send_ui_pkt()
  ACK: pavel
  - 4421766 ipv6: Fix redirect with VRF
  ACK: pavel
  - ed753b3 ipv6: Consider sk_bound_dev_if when binding a raw socket to an address
  ACK: pavel
  - 46702dd ipv4/igmp: fix build error if !CONFIG_IP_MULTICAST
  ACK: pavel
  - e9f94e4 ipv4/igmp: fix another memory leak in igmpv3_del_delrec()
  pavel -- buggy, needs following commit not to break build
  - 07480da inet: switch IP ID generator to siphash
  ACK: pavel -- changes random generation in net
  - 9c9144e cxgb4: offload VLAN flows regardless of VLAN ethtype
  ACK: pavel -- just a performance but...
  - 3cde0a2 bonding/802.3ad: fix slave link initialization transition states
  ACK: pavel
